/* Stylesheet for Crashlander.com */

/* Generic stuff */
body {
	scrollbar-base-color: #5e5c44;
	margin: 0;
	padding: 0;
	font-family: Georgia, Helvetica, serif;
	font-size: 12px;
	color: #e3dea2;
}

ul  {
	list-style:none;
	border: 0;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 18px;
	margin: 1em 0 .1em 0;
}
p {
	font-size: 12px;
	line-height: 1.3em;
	padding: .5em 0;
	margin: 0;
}
a {
	font-size: 12px;
	text-decoration: none;
	font-weight: none;
	color: #82b4a7;
}
a:visited {
	color: #82b4a7;
}
a:hover {
	text-decoration: none;
	color: #C9F400;
}

/* Special stuff */
div.content {
	margin: 1em 0 0 0;
	padding: 0;
}
div.content ul {
	margin: 0 0 0 3em;
	padding: 0;
}
p.date {
	padding: 0 0 1em 0;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
p.comment {
	padding: .1em 0;
	font-size: 10px;
}
p.comment a, p.comment strong {
	font-size: 12px;
	font-weight: bold;
}
p.small {
	font-size: 10px;
}
.dvd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #82B4A7;
	font-weight: bold;
}
.forum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C9F400;
}
.commentpreview {
	color: #e3dea2; 
	background-color: #747363;
	border: 1px dashed #000;
	padding: 0 .5em 1em .5em;
	margin: 1em 0;
}
.form_radiobutton {
	font-family: Arial, Geneva, Helvetica;
	font-size: 11px;
	color: #e3dea2;
}
.form_textfield {
	font-family: Arial, Geneva, Helvetica;
	font-size: 12px;
	color: #e3dea2; 
	background-color: #747363;
	border: 1px solid #000;
	text-decoration: none;
	width: 194px;
	padding: .2em;
}
.form_textarea {
	font-family: Arial, Geneva, Helvetica;
	font-size: 12px;
	color: #e3dea2; 
	background-color: #747363;
	border: 1px solid #000; 
	text-decoration: none;
	width: 485px;
	padding: .2em;
}
.form_button {
	background-color: #747363;
	font-size: 13px;
	font-family: arial;
	font-weight: bold;
	border-width: 1px;
	border-top-style: solid;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: solid;
	border-top-color: #e3dea2;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #e3dea2;
}
table.calendar {
	border-collapse: collapse;
	margin: 5px 30px 0 0;
}
table.calendar td {
	border-collapse: collapse;
	padding: 0 3px 0 0;
	margin: 0;
	font-size: 12px;
}
table.calendar th {
	color: #82b4a7;
	font-weight: bold;
}
